Theme Name: Customizr Child
Description: customizr child theme based on customizr
Author: Kirstie Ansell
Version: 0.0.1
Template: customizr

*/

@import url('../customizr/style.css');

/* Stop HTML showing at bottom of comments text area */
.form-allowed-tags {
 display: none;
 }
 
#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.format-icon:before {
	speak: none;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  padding-right: 10px;
  opacity: 0.2;
  position: relative;
  top: 8px;
  display: none;
  font: normal normal 1.2em/1 'entypo';
}